Subject: Ackanomic Digest V2 #52
From: [email-masked] (Ackanomic Digest)
To: ackanomic-digest

Ackanomic Digest       Wednesday, April 16 1997       Volume 02 : Number 052

----------------------------------------------------------------------

Date: Wed, 16 Apr 1997 01:01:38 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: CFJ 364 Verdict (mr cwm, snowgod ??)

On Tue, 15 Apr 1997, Phil Ackley wrote:

> >You check, simultaneously for each player, how many players tried to grab
> >his donkey, whether he covered it, and whether he had the lamb, as well
> >as whether there was exactly one player who didn't cover his donkey.
> >ThinMan was the only player who grabbed breadbox's donkey, and breadbox
> >**DOESN'T HAVE THE LAMB YET**, and breadbox was the only player who
> >grabbed Malenkai's donkey, and Malenkai has the lamb now.
> 
> *Doesn't have the lamb yet* is what this whole arguement is aout, /dev/joe.
> The way I see it, lamb transfer is simulataneous (and thanks to Guy Fawkes
> for wording this for me) instantanteeous.  As soon as the moves were
> announced, breadbox had the lamb, and at that sam instant, ThanMan might or
> might not have too.  Itn a wayy its like diplomacy... everything happens at
> the same time.

I agree that the transfer is simultaneous, but when I say that I am using
the word differently than you seem to be.  Simultaneous, to me, means at
the same time.  If I say that all grabs take place simultaneously, then
I mean that ThinMan and breadbox's grabs occur at the same time.  This
would mean that when breadbox is grabbing Malenkai's donkey, ThinMan is
grabbing breadbox's donkey.  The way you describe things is not, in my
view, simultaneous.  You say that breadbox grabs and GETs Malenkai's Lamb
before ThinMan's grabbing of breadbox's donkey is even begun, so that by
the time ThinMan attempts to grab breadbox's donkey, breadbox already has
the Lamb.  I don't see how this can be true.  Grabbing the Lamb is just
like grabbing a donkey, right?  If thats true, then if Malenkai didn't
ahve the Lamb breadbox would have grabbed and taken Malenkai's donkey
before ThinMan grabbed breadbox's donkey.  That's obviously not the way
things work.  Your whole argument seems to rest on thsi idea that grabbing
the Lamb is actually resolved before anyone's donkey grabs, as far as I
can see.

> 
> snowgod
> 

                                      - Vynd

[email-masked]

------------------------------

Date: Wed, 16 Apr 1997 00:05:23 -0500 (CDT)
From: Jason Orendorff <[email-masked]>
Subject: Re: Acka: CGI: Guess

> IdiotBoy
> snowgod
> Mohammed
> Robert Sevin
> You can call me Al
> Bascule
> breadbox
	Hmm.  Four right, three wrong.

- -- 
Mohammed
A funny farmer from Yale was in firm control.

------------------------------

Date: Tue, 15 Apr 1997 20:46:11 -0900
From: Phil Ackley <[email-masked]>
Subject: Re: Acka: CGI: Guess 

>> IdiotBoy
>> snowgod
>> Mohammed
>> Robert Sevin
Malenkai
mr cwm
ThinMan

Okay, sevin this time.

>--
>Mohammed
>A funny farmer from Yale was in firm control.

I'll bite.  Tell us about your nifty new .sigs

snowgod

------------------------------

Date: Tue, 15 Apr 1997 20:59:45 -0900
From: Phil Ackley <[email-masked]>
Subject: Acka: Jury 

Being of indeiiferent Opinion, I have not decided how I am going to
prosecute this case.  I have, however, selected two players to serve on the
jury.  My two jury members are

Robert Sevin
fnord

snowgod

------------------------------

Date: Wed, 16 Apr 1997 09:03:04 +0300 (EET DST)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: G&C RFC

On Tue, 15 Apr 1997, Malenkai wrote:

> I have an RFC to move all the G&C stuff into a rule suite.  Its only
> about 60K, and doesn't use that elegant promotion mechanism proposed
> by Mohammed because I had to change each one in some ways.  I figured
> it would not be a good idea to jam that through wilma, especially
> when few people probably want to read it, so it is on the web.  The
> main proposal is in:
> 
> http://www.itw.com/~malenkai/gc_rfc.txt
> 
There's another addition I'd like to see:
"
A game acording  to the rules that were in effect when the instance of the
game started unless specified otherwise.
"

Niccolo Flychuck

------------------------------

Date: Wed, 16 Apr 1997 09:21:38 +0300 (EET DST)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: CFJ 374 (Malenkai)

On Tue, 15 Apr 1997, Malenkai wrote:

> 
> BTW, despite the fact that the Pumpkin Patch Nomic indeed does not appear
> to have an ETP rule, I'm not so sure CFJ 374 being TRUE is a sure thing.
> First of all, it may not matter what their rules say, secondly, until I
> spend some time there, I cannot for sure say that they do not have said
> rules. 
> 
> Despite all the other problems with ETP, this is the one thing I object
> to most about it.  It should not MATTER what the game state of another
> nomic on the trading net is!  Either it sends us trade packets, acks
> our trade packets to it, nacks our trade packets to it, or does not
> respond.  Its the lack of slickness bothers me so much, I guess.  I
> think its an asthetic thing.

Actually this was part of the point of this CFJ.

> 
> When I was RFCing my solution, the criticism was that it was too 
> bureaucratic!  It did not require judges to continuously moniter the
> game state of ANY nomic we want to trade with, though, to make sure the
> Customs Officer is in compliance.   Just think of the internet cloud

Neither can we keep tabs of  the Internomic rules of other nomic. 
We may need to know who is authorized to trade, or to confirm a trade.
The ETP is too complex and won't work well with a larger number of nomics.

Niccolo Flychuck

------------------------------

Date: Wed, 16 Apr 1997 01:45:01 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Acka: More missed stuff

I forgot the maintenance of the keys the last two weeks.
The Apr 07 A$ eaten by RS's key dropped the average A$ enough so
Antimatter and two-star got A$1 less in their starting cash;
CarsesraC joined after Apr 07 also but his starting cash was
not affected.  two-star's is exactly 977 based on the current
standings I'm using, but if Malenkai didn't lose A$1 to beldin's
pants thursday two-star's becomes 977.04... and he gets 978.

#award Robert Sevin: -7 A$: Apr 07 23:01 EDT
#award ThinMan: -1 processing chip: Apr 07 23:01 EDT
#award Robert Sevin: -7 A$: Apr 14 23:01 EDT
#award ThinMan: -1 processing chip: Apr 14 23:01 EDT
#award Antimatter: -1 A$: recalculated starting cash 22447/23 = 976
#award two-star: -1 A$: recalculated starting cash 23448/24 = 977 (exactly!)

------------------------------

Date: Tue, 15 Apr 1997 22:09:12 -0900
From: Phil Ackley <[email-masked]>
Subject: Re: Acka: CFJ 374 (Malenkai)

>Neither can we keep tabs of  the Internomic rules of other nomic.
>We may need to know who is authorized to trade, or to confirm a trade.
>The ETP is too complex and won't work well with a larger number of nomics.
>
>Niccolo Flychuck

I still say don't trash it till you've tried it.  As ambassador, I've
subscribed to the mailing lists of various nonmics, and keep track of
others through their web pages (which reminds me, I have a couple of new
nomics to announce).  There is no reseon why I can not put that same
monitoring to use in my position as Customs Officer.  All we need to do is
add a clause that allows for the customs officer (or perhaps also the
senate?) to call for a trade halt and suspend trading relations.

I challenge anyone to come up with a better workable system (easily
intelligable to the average joe) that will have the support required for
implentation in internomic.

snowgod
ambassador

recently in a bad mood

------------------------------

Date: Wed, 16 Apr 1997 08:36:30 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka: CFJ 364 Verdict (mr cwm, snowgod ??)

Vynd wrote:

> Try looking at it in terms of a movie, or
> something.  breadbox and ThinMan are both twirling their lassos (or
> whatever) around, looking for something to nab.  breadbox see's
> Malenkai's
> donkey and let's fly, not noticing that ThinMan is unleashing his
> coils
> upon breadbox's donkey at the same time.  ThinMan doesn't give a damn
> what
> breadbox is doing over there, he sees that donkey and he intends to
> make
> it his own.  Then both of them reel in their catches, but breadbox
> discovers that his aim was off and he got the Lamb instead, ennui.
> This
> probably isn't as clear as I think it is, but what it all boils down
> to is
> that ThinMan can't grab the Lamb because breadbox doesn't have it yet,
> that breadbox gets the Lamb at the same time ThinMan get's breadbox's
> donkey.
> 
That is pretty much the way I have it pictured, although I never
quite expected to make it to the silver screen, myself :)

ThinMan
Just think: Ackanomic, the Movie --
	Michael Dorn as /dev/joe
	Alec Guiness as Malenkai
	the voice of James Earl Jones as Bascule
	Leslie Nielsen as snowgod
	Calvin and Hobbes as Calvin and Hobbes
	...

------------------------------

Date: Wed, 16 Apr 1997 08:56:37 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: acka : Otzma Card Auction

I bid A$ 3 on OCID 123, and A$ 25 on each of OCID 124 and OCID 125.

ThinMan

------------------------------

Date: Wed, 16 Apr 1997 13:19:17 -0400 (EDT)
From: Matt Miller <[email-masked]>
Subject: Acka:

Begin each Ackanomic line easily, that's my motto.

IB
1 2 3 4 5

------------------------------

Date: Wed, 16 Apr 1997 13:30:44 -0400 (EDT)
From: Matt Miller <[email-masked]>
Subject: Acka: My Previous message.

I checked with Mr. Alta Vista after posting my previous message.  He said
that such drivel wouldn't earn more than a tiny mention in the middle of
page four somewhere.  

What a drag-
IB

------------------------------

Date: Wed, 16 Apr 1997 14:03:16 -0400
From: Malenkai <[email-masked]>
Subject: Acka: Potiteness Moon

A Politeness Moon was called against Malenkai for the following
message, requoted below.  Reply to vote.  The valid responses are:

"Yes, it was polite."
"No, it was not polite."

> >And there was no reason we could not assume that Wayne would always
> >be Tabulator and Promoter until he wasn't anymore.  Solutions that
> >depend on people, as opposed to processes, are well documented to be
> >inferior.  Why would we want a solution that depends on your performance
> >of duties (that we cannot easily monitor for compliance), when a more
> >elegant solution exists that does not have this requirement?  If this
> >is the way you think it should work, we need to add a clause that
> >says 'This rule is .....

> [blah blah blah etc]

------------------------------

Date: Wed, 16 Apr 1997 13:43:54 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Senate (questions for the nominees)

On Tue, 15 Apr 1997, Matt Miller wrote:

> On Tue, 15 Apr 1997, Mitchell Harding wrote:
> 
> > Before I cast my vote, I'd like to hear from each of the nominees. Could you
> > each say a little about yourselves, and about how you will fulfill your
> > responsibilities as Senator.
> > 
> > Robert Sevin
> > 
> 
> Hi, my name's IdiotBoy and I'm a moron.
> <waits for the requisite "Hi, IdiotBoy">
> There are responsibilites as Senator?  Forget it, I'm voting for Vynd.
> 
> IB

I would like to begin my campaign statement by deny even the slight
implication made by IdiotBoy that I am responsible.  I didn't do it, you
can't prove that I did it.  With that said, I do intend to fulfill my
duties as Senator in as complete and and timely a manner as possible, so
long as I can maintain strict deniability.  I check my email ridiculously
often, and while I may not understand the rules as perfectly as some of
the older members, I think I've demonstrated that I'm reasonalby well
quailified.  I am, after all, a Crazy French-Scotsman.

                                     - Vynd

[email-masked]

------------------------------

Date: Wed, 16 Apr 1997 15:43:40 -0500 (CDT)
From: Jason Orendorff <[email-masked]>
Subject: Re: Acka: CGI: Guess

> >> IdiotBoy
> >> snowgod
> >> Mohammed
> >> Robert Sevin
> Malenkai
> mr cwm
> ThinMan
	Three right, four wrong.  

> I'll bite.  Tell us about your nifty new .sigs
	I have a python program that babbles, and Eer gave me the idea of 
adding a 'tagline' feature to it and making my login script run it each 
time I log in.  I might be able to have pine run it each *message*, using 
some nifty feature or other.  But somehow I like the same tag appearing 
on three or four messages before the next one appears.
	I guess I could change the output file to have it say things like
"The Chartreuse Goose chased the Brass Monkey around the Library
relentlessly."

- -- 
Mohammed
Weird things happen around detectives.

------------------------------

Date: Wed, 16 Apr 1997 16:44:06 -0500
From: Mitchell Harding <[email-masked]>
Subject: Re: Acka: Jury 

>Being of indeiiferent Opinion, I have not decided how I am going to
>prosecute this case.  I have, however, selected two players to serve on the
>jury.  My two jury members are
>
>Robert Sevin
>fnord
>
>snowgod

I'm sure I've missed something, so kindly help me out... What in the harf is
this pertaining to?

Thanks.

Yours in Uestiox,
Robert Sevin

------------------------------

Date: Wed, 16 Apr 1997 17:06:28 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: CGI: Guess

How about:

IdiotBoy
snowgod
Robert Sevin
ThinMan
Nicolo Flychuck
/dev/joe
Mohammed

                                      - Vynd

[email-masked]

------------------------------

Date: Wed, 16 Apr 1997 23:28:36 +0000
From: "Bascule" <[email-masked]>
Subject: Re: Acka: CGI: Guess

I hope I get more than 2.

> IdiotBoy
> snowgod
> Vynd
> Robert Sevin
> You can call me Al
> Calvin n Hobbes
> breadbox

Thank the lord we don't also have to guess the sequence in which
they voted :)

Bascule

------------------------------

Date: Wed, 16 Apr 1997 17:51:50 -0500 (CDT)
From: Jason Orendorff <[email-masked]>
Subject: Re: Acka: CGI: Guess

I hope I get more than 2.
> 
> > IdiotBoy
> > snowgod
> > Vynd
> > Robert Sevin
> > You can call me Al
> > Calvin n Hobbes
> > breadbox
	Your wish is granted.  Four of the above are on the list.

- -- 
Mohammed
You know, it's dangerous out there.

------------------------------

Date: Wed, 16 Apr 1997 18:52:14 EDT 
From: [email-masked]
Subject: Acka: GAD stuff (CFJ364)

I was hoping to stay out of this little broohaha,  but I became so
confused,  that I figured the only way to understand it was to add to the
confusion.

The addition of the Little Lamb into the mechanism of GAD  occured while
I was in limbo,  therefore someone may need to explain how it happened
and why.  There's always the possibility that the change was unlawful, 
but with Niccolo Flychuck as Gamesmaster at the time,  and Malenkai's
interest in the game from the start,  that is unlikely.

There has been some confusing discussion using the terms "simultaneous" 
and "Instantaneous"  in regards to GAD,  and neither is quite accurate. 
As the author of GAD,  I hope that I can say this without much
contradiction:

Players actions in GAD do not occur instantaneously at all.  There are
references in the Rule to "start of the Round".  and certain actions do
behave in specific steps.  If a Player's Donkey was successfully Grabbed
in the previous round,  that Player is removed from the GAL before any
other actions are computed,  and the results of the previous round's
actions are posted by the Wrangler.  The intention of the ammendment
referring to the Little Lamb was obviously with the intention of giving a
Player a slight advantage in that that Player could,  at least once, 
attempty to grab anothewr's Donkey without fear of being removed from the
GAL.  The wording of the Rule allows for this,  and is interpretable to
be resolved without paradox nor an endless swapping of the LL.  Note that
the Rule states that the results of the round occur at the end of the
round,  not at the time the actions were performed.  This means that 
ThinMan's attempt to Grab breadbox's Donkey would have been judged
successful by the Wrangler,  because at the start of the round,  breadbox
was not in possession of the LL and did not cover eir Donkey.  Breadbox, 
therefore would have been removed from the GAL at the start of the next
round.  Since malenkai did not cover eir Donkey either,  and WAS in
possession of the LL at the start of the round,  breadbox successfully
Grab the LL and now has possession of it.  Thius also means that the
Little Lamb is no longer a consideration for the remainder of the game of
GAD unless breadbox transfers the LL to a Player still active in GAD.

The above interpretation is entirely within the letter of the Rules, and
does not require the use of semantically altered judgement.

I hope I have managed to confuse at least as many as have confused me in
this discussion.  Good luck to the Judge,  whoever you are.
HC

------------------------------

Date: Wed, 16 Apr 1997 18:00:30 -0500 (CDT)
From: Jason Orendorff <[email-masked]>
Subject: Re: Acka: CGI: Guess

On Wed, 16 Apr 1997, Vynd wrote:
> How about:
> 
> IdiotBoy
> snowgod
> Robert Sevin
> ThinMan
> Nicolo Flychuck
> /dev/joe
> Mohammed
Three right, four wrong.

- -- 
Mohammed
You know, it's dangerous out there.

------------------------------

Date: Wed, 16 Apr 1997 19:00:46 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka: Jury

Robert Sevin wrote:

> I'm sure I've missed something, so kindly help me out... What in the
> harf is this pertaining to?

You've been selected for the jury to adjudicate CFJ 364.  The process
is described in R 218.  I do not believe the entire jury has been
selected yet.

Clerk of the Courts

------------------------------

Date: Wed, 16 Apr 1997 19:38:49 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: GAD stuff (CFJ364)

On Wed, 16 Apr 1997 [email-masked] wrote:

> There has been some confusing discussion using the terms "simultaneous" 
> and "Instantaneous"  in regards to GAD,  and neither is quite accurate. 
> As the author of GAD,  I hope that I can say this without much
> contradiction:
> 
> Players actions in GAD do not occur instantaneously at all.  There are
> references in the Rule to "start of the Round".  and certain actions do
> behave in specific steps.  If a Player's Donkey was successfully Grabbed
> in the previous round,  that Player is removed from the GAL before any
> other actions are computed,  and the results of the previous round's
> actions are posted by the Wrangler.  The intention of the ammendment
> referring to the Little Lamb was obviously with the intention of giving a
> Player a slight advantage in that that Player could,  at least once, 
> attempty to grab anothewr's Donkey without fear of being removed from the
> GAL.  The wording of the Rule allows for this,  and is interpretable to
> be resolved without paradox nor an endless swapping of the LL.  Note that
> the Rule states that the results of the round occur at the end of the
> round,  not at the time the actions were performed.  This means that 
> ThinMan's attempt to Grab breadbox's Donkey would have been judged
> successful by the Wrangler,  because at the start of the round,  breadbox
> was not in possession of the LL and did not cover eir Donkey.  Breadbox, 
> therefore would have been removed from the GAL at the start of the next
> round.  Since malenkai did not cover eir Donkey either,  and WAS in
> possession of the LL at the start of the round,  breadbox successfully
> Grab the LL and now has possession of it.  Thius also means that the
> Little Lamb is no longer a consideration for the remainder of the game of
> GAD unless breadbox transfers the LL to a Player still active in GAD.

This is essentialy what I've been, confusedly, trying to say with my
simultaneous argument.  ThinMan is grabbing breadbox's donkey at the same
time that breadbox is grabbing Malenkai's lamb.  Since these grabs are
resolved simultaneously, breadbox actually gets the Lamb at the same time
that ThinMan gets beadbox's donkey.  The other interpretation seems to
based on the idea that as soon as breadbox attempts to grab Malenkai's
donkey, he gets the lamb, this taking place before ThinMan grabs
breadbox's donkey (or, presumably, before anyone grabs anything other than
a lamb), and I don't see any support for this in the rules.

> 
> HC
> 

                                      - Vynd

[email-masked]

------------------------------

Date: Thu, 17 Apr 1997 00:55:23 +0000
From: "Bascule" <[email-masked]>
Subject: Re: Acka: CGI: Guess

This is fun.

IdiotBoy
fnord
snowgod
CarseraC
Robert Sevin
Malenkai
Vynd

Bascule

------------------------------

Date: Wed, 16 Apr 1997 19:35:37 -0500 (CDT)
From: Thierry Joffrain <[email-masked]>
Subject: Re: Acka: CGI: Guess 

Bascule

>IdiotBoy
>fnord
>snowgod
>CarseraC
>Robert Sevin
>Malenkai
>Vynd

I think that's going to be 3 right, 4 wrong. If only it could be 4 right...

Calvin "don't look at me" Hobbes

------------------------------

End of Ackanomic Digest V2 #52
******************************